This does sound like a regression of some kind.  We'll get this fixed ASAP.

On Sat, May 15, 2010 at 3:41 PM, JohnB <johnfakor...@yahoo.com> wrote:
>
> Are we really talking about incorrect installations here? Twitter's
> own @Anywhere documentation page (http://dev.twitter.com/anywhere/
> begin) is throwing this same error in older browsers, including Chrome
> 3.0.195.


-- 
Dan Webb
Front-end Engineer, Platform
d...@twitter.com / @danwrong
+1 415 425 5631

Reply via email to